Subject: Ticket Assigned - 29020102261120211203 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 18:41:47 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020102261120211203 - Damaged WWD rajesh  selvaraj                    Hi           09:17 PM, 29th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:17 PM, 29th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:17 PM, 29th Nov                     rajesh  selvaraj                    1           09:17 PM, 29th Nov                   Hannah UAE HB                   ✍️ Please enter your name           09:17 PM, 29th Nov                     rajesh  selvaraj                    Rajesh Selvaraj           09:17 PM, 29th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:17 PM, 29th Nov                     rajesh  selvaraj                    5           09:17 PM, 29th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:18 PM, 29th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           09:18 PM, 29th Nov                     rajesh  selvaraj                    [email-masked]           09:18 PM, 29th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:18 PM, 29th Nov                     rajesh  selvaraj                    1           09:18 PM, 29th Nov                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            09:18 PM, 29th Nov                     rajesh  selvaraj                    2920102261120211203           09:19 PM, 29th Nov                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           09:19 PM, 29th Nov                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           09:19 PM, 29th Nov                     rajesh  selvaraj                    Product code 162154841 ..6 drawers ..draw is not working           09:20 PM, 29th Nov                   Hannah UAE HB                   Please share pictures explaining the problem.           09:20 PM, 29th Nov                     rajesh  selvaraj                             09:21 PM, 29th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:21 PM, 29th Nov                     rajesh  selvaraj                    1           09:21 PM, 29th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:21 PM, 29th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:21 PM, 29th Nov                     rajesh  selvaraj                    Ok           09:21 PM, 29th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:30 PM, 29th Nov                   Aws                   Thank you for waiting, Rajesh             10:35 PM, 29th Nov                   Aws                   We sincerely apologize for the inconvenience caused           10:35 PM, 29th Nov                   Aws                   Kindly note your complaint number 4393574  The team will contact you within 3-5 days to resolve the issue           10:35 PM, 29th Nov                   Aws                   Thank you for your patience & coopration, Rajesh            10:35 PM, 29th Nov                   Aws                   Is there anything else I can assist you with today?           10:35 PM, 29th Nov                   Aws                   Again, Please accept our apology for this           10:41 PM, 29th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:41 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377392